@font-face {
    font-family: Franklin;
    font-weight: 400;
    src: url('assets/fonts/ITCFranklinGothicStd-Book.otf') format('opentype');
    font-display: swap;
}
@font-face {
    font-family: Franklin;
    font-weight: 500;
    src: url('assets/fonts/ITCFranklinGothicStd-Med.otf') format('opentype');
    font-display: swap;
}
@font-face {
    font-family: ITCFranklinGothicStd-Med;
    font-weight: 500;
    src: url('assets/fonts/ITCFranklinGothicStd-Med.otf') format('opentype');
    font-display: swap;
}
@font-face {
    font-family: Franklin;
    font-weight: 600;
    src: url('assets/fonts/ITCFranklinGothicStd-Demi.otf') format('opentype');
    font-display: swap;
}
html, body {
    height: 100%;
}
body {
    margin: 0;
    font-family: Franklin;
    color: #000;
}
.app-area {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    overflow: hidden;
}
.app-stages {
    width: 1366px;
    height: 1024px;
    position: relative;
    flex-shrink: 0;
    transform-origin: 50% 50%;
}
section, main {
    height: 100%;
}
.mainapp {
    position: relative;
}
.app-ui {
    height: 100%;
    padding: 25px;
    box-sizing: border-box;
}
.intro {
    padding: 25px;
    box-sizing: border-box;
}
.intro .background {
    width: 100%;
    background: #fff;
    justify-content: center;
    border: 1px solid #7AB800;
    margin-left: 0;
}
.background {
    display: flex;
    height: 100%;
    width: calc(100% - 50px);
    margin-left: 26px;
    padding: 20px;
    box-sizing: border-box;
    justify-content: space-between;
}
.mainform {
    flex-direction: column;
    border-radius: 8px;
    height: 100%;
    width: 250px;
    background: #fff;
    display: flex;
    gap: 25px;
    color: #5E6A71;
    font-size: 18px;
    line-height: 26px;
    padding: 20px;
    box-sizing: border-box;
    position: relative;
    z-index: 4;
}
h1, h2, p {
    margin: 0;
}
h1 {
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    text-align: center;
}
h2 {
    font-size: 26px;
    line-height: 26px;
    font-weight: 500;
    letter-spacing: 0.26px;
}
p {
    font-size: 18px;
    line-height: 26px;
    margin-top: 10px;
}
.mainform h1 {
    display: flex;
    align-items: center;
}
.advo-logo img {
    width: 200px;
    height: auto;
    margin-bottom: 20px;
}
.advo-logo {
    color: #7AB800;
    font-size: 30px;
    font-weight: 600;
    text-align: center;
}
.valuecontainer {
    display: flex;
    justify-content: space-between;
}
.option, .value {
    background: #fff;
    border-radius: 6px;
    height: 39px;
    font-size: 25px;
    line-height: 13px;
    letter-spacing: 0.19px;
    padding: 14px 0 30px 0;
    box-sizing: border-box;
    cursor: pointer;
}
.inputcontainer label {
    color: #73AA17;
}
.inputcontainer {
    border-bottom: 1px solid #5E6A71;
}
.dropdown {
    width: 137px;
    width: 100%;
}
.value {
    width: 94px;
    color: #414E59;
    padding-right: 16px;
    padding-left: 0;
}
.unit {
    margin-top: 4px;    /* align text font baseline to .value text font */
}
.options-container {
    margin-top: -6px;
    padding-top: 6px;
    background: #EDEDED;
    border-radius: 0 0 6px 6px;
    display: none;
}
.options-container .option {
    background: transparent;
}
.current-selection {
    z-index: 2;
    position: relative;
}
.current-selection::after {
    content: "";
    display: block;
    width: 15px;
    height: 7.5px;
    background: url(assets/images/Advocard_arrow_dropdown.svg) no-repeat center center;
    background-size: contain;
    position: absolute;
    right: 15px;
    top: 17px;
    transform: rotate(180deg);
    transition: transform .4s;
    pointer-events: none;
}
.active .options-container {
    display: block;
}
.active .current-selection::after {
    transform: rotate(0deg);
}
.infocontainer {
    width: 100px;
    height: 100px;
    position: relative;
}
.praxisbeispiel-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    height: 100px;
    cursor: pointer;
    background: #fff;
    text-align: center;
    border-radius: 50%;
    text-transform: uppercase;
    color: #79B800;
    flex-direction: column;
    line-height: 1;
    padding: 4px;
}
.bottomchoices::before {
    content: "";
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #5E6A71;
    opacity: .5;
    z-index: 3;
}
.bottomchoices {
    color: #7AB800;
    padding: 10px 40px 15px 65px;
    position: relative;
    width: 80%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    box-sizing: border-box;
}

.bottomchoices.offered::before {
    display: block;
}
.background:has(.offered) .title {
    border-radius: 8px 8px 0 0;
}
.headingtext {
    color: #fff;
    display: flex;
    gap: 50px;
    align-items: flex-end;
}

.headingtext .text h2 {
    text-transform: uppercase;
}
.choices {
    padding: 30px 0 20px;
    display: flex;
    gap: 70px;
}
.choice {
    margin-bottom: 50px;
    width: 387px;
    position: relative;
    break-inside: avoid;
}
.choice.active {
    z-index: 3;
}
.choice [data-target] {
    cursor: pointer;
}
.selector {
    display: flex;
    align-items: center;
    cursor: pointer;
    height: 70px;
}
.icon {
    width: 70px;
    height: 70px;
    flex: 0 0 70px;
    z-index: 1;
    position: relative;
}
.icon::before {
    content: "";
    height: 100%;
    display: block;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    border-radius: 50%;
}
#phone .icon::before {
    background-image: url(assets/images/AdvoCard_Icons_lines_xd_Beratung_Telefon-02.svg);
}
#contracts .icon::before {
    background-image: url(assets/images/AdvoCard_Icons_lines_xd_Beratung_Telefon-04.svg);
}
#travel .icon::before {
    background-image: url(assets/images/AdvoCard_Icons_lines_xd_Reisen.svg);
}
#web .icon::before {
    background-image: url(assets/images/AdvoCard_Icons_lines_xd_Sicherheit_Online.svg);
}
#online .icon::before {
    background-image: url(assets/images/AdvoCard_Icons_lines_xd_Beratung_Online.svg);
}
#living .icon::before {
    background-image: url(assets/images/AdvoCard_Icons_lines_xd_Wohnen.svg);
}
#work .icon::before {
    background-image: url(assets/images/AdvoCard_Icons_lines_xd_Arbeit.svg);
}
#age .icon::before {
    background-image: url(assets/images/AdvoCard_Icons_lines_xd_Vorsorge.svg);
}
.title {
    width: 344px;
    height: 100%;
    margin-left: -43px;
    padding: 0 0 0 60px;
    font-weight: 500;
    font-size: 20px;
    line-height: 22px;
    background: #e2edcd;
    position: relative;
    letter-spacing: 0px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.title::after {
    content: "";
    display: block;
    width: 20px;
    height: 10px;
    background: url(assets/images/Advocard_arrow_dropdown.svg) no-repeat center center;
    background-size: contain;
    transform: rotate(180deg);
    transition: transform .4s;
    pointer-events: none;
    margin-right: 30px;
}
.active .title::after {
    transform: rotate(0deg);
}
.selections {
    width: 344px;
    margin-left: 43px;
    padding: 3px 15px 10px 50px;
    margin-top: -5px;
    box-sizing: border-box;
    background: #e2edcd;
    display: none;
    border-radius: 0 0 8px 8px;
    position: absolute;
    z-index: 1;
}
.active .selections {
    display: block;
}
.selection {
    padding: 0 0 10px 0;
    line-height: 1;
    color: #414E59;
    font-size: 18px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.numberinput {
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    margin: -5px 0 -5px 10px;
}
.name {
    display: inline-block;
}
.minus, .plus {
    height: 26px;
    width: 26px;
    flex: 0 0 26px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    cursor: pointer;
}
.minus {
    background-image: url(assets/images/Minus.svg);
}
.plus {
    background-image: url(assets/images/Plus.svg);
}
.number {
    width: 33px;
    height: 32px;
    border-radius: 6px;
    line-height: 32px;
    font-size: 23px;
    letter-spacing: 0.25px;
    margin: 0 5px;
    text-align: center;
}
.comparison-container {
    display: flex;
    gap: 210px;
    padding: 23px 0 0;
    color: #fff;
    font-size: 25px;
}
.comparison-container > * {
    border-bottom: 1px solid #fff;
}
.price-container {
    margin: 10px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#price360, #sumSinglePrice {
    font-size: 33px;
    font-weight: 600;
}
.summary {
    margin: 0 0 0 45px;
    width: calc(100% - 45px);
    padding: 4px 0;
    box-sizing: border-box;
    font-size: 15px;
    color: #414E59;
    line-height: 16px;
    position: absolute;
}
.summary span {
    float: right;
    margin-left: 5px;
}
#resetChoices {
    font-weight: 400;
    font-size: 20px;
    cursor: pointer;
    text-align: center;
    margin-top: auto;
    border: 1px solid #5E6A71;
    padding: 10px;
    border-radius: 8px;
}
#resetChoices:hover {
    border: 1px solid #7AB800;
    color: #7AB800;
}
.info {
    white-space: nowrap;
    position: relative;
    cursor: pointer;
}
.info::after {
    content: "i";
    background-color: #414E59;
    border-radius: 50%;
    display: inline-block;
    width: 21px;
    height: 21px;
    color: #fff;
    text-align: center;
    line-height: 23px;
    font-size: 18px;
    position: relative;
    top: -1px;
    transition: background-color .4s;
}

#welcomeScreen {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#welcomeScreen h2{
    margin-top: 119px;
    color: #7AB800;
    width: 770px;
    font-size: 80px;
    line-height: 80px;
    letter-spacing: .8px;
}

#welcomeScreen p {
    text-align: center;
    width: 560px;
    font-size: 55px;
    line-height: 65px;
    letter-spacing: 0.55px;
    color: #7AB800;
    margin: 43px;
    font-weight: 400;
}

#welcomeScreen h1 {
    margin-top: 90px;
    font-size: 55px;
    line-height: 77px;
    color: #7AB800;
    letter-spacing: .55px;
    margin-bottom: 0;
    font-weight: 500;
}

#welcomeScreen button {
    margin-top: 40px;
    height: 58px;
    width: 296px;
    background-color: #73AA17;
    color: #ffffff;
    font-family: inherit;
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 0.32px;
    border: none;
    cursor: pointer;
}

#welcomeScreen button:hover {
    opacity: 0.7;
}
.arrow_box {
    position: relative;
    background: #ffffff;
    border: 4px solid #7AB800;
    border-radius: 20px;
    margin: 43px 0 0;
}
.arrow_box:after, .arrow_box:before {
    top: 100%;
    left: 45%;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    transform: rotate(-135deg);
    transform-origin: 100% 0;
}

.arrow_box:after {
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #ffffff;
    border-width: 33px;
    margin-left: -20px;
    margin-top: -2px;
}
.arrow_box:before {
    border-color: rgba(249, 176, 0, 0);
    border-top-color: #7AB800;
    border-width: 39px;
    margin-left: -36px; 
}

.tooltip {
    position: absolute;
    right: -130px;
    bottom: calc(100% + 18px);
    white-space: nowrap;
    background: #fff;
    border-radius: 30px;
    padding: 16px 24px;
    font-weight: 500;
    font-size: 15px;
    z-index: 5;
    box-shadow: 0px 17px 20px -11px rgb(0 0 0 / 27%);
    pointer-events: none;
    opacity: 0;
    transform: scale(0);
    transform-origin: calc(100% - 45px) calc(100% + 18px);
    transition: transform .5s cubic-bezier(.49,1.43,.54,1.81), opacity .25s;
}
.info.shown .tooltip, .infocontainer.shown .tooltip {
    opacity: 1;
    transform: scale(1);
}
.info.shown::after {
    background-color: #414E5970;
}
.tooltip::before {
    content: "";
    top: calc(100% - 5px);
    right: 162px;
    border: solid transparent;
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    transform: rotate(-135deg);
    transform-origin: 100% 0;
}
.tooltip::before {
    border-color: rgba(249, 176, 0, 0);
    border-top-color: #fff;
    border-width: 16px;
}
.infocontainer .tooltip {
    bottom: auto;
    top: 135px;
    right: 0;
    transform-origin: calc(100% - 45px) -18px;
}
.infocontainer .tooltip::before {
    top: 0;
    transform: rotate(315deg);
    transform-origin: 0 0;
    right: 40px;
}
.name[data-target="travel-flightright"] .tooltip {
    right: -260px;
    transform-origin: calc(100% - 85px) calc(100% + 18px);
}
.name[data-target="travel-flightright"] .tooltip::before {
    right: 294px;
}
.name[data-target="identity-protection"] .tooltip {
    right: -313px;
    transform-origin: calc(100% - 100px) calc(100% + 18px);
}
.name[data-target="identity-protection"] .tooltip::before {
    right: 346px;
}
#extraNote {
    margin: -17px 0 10px;
    color: #fff;
}
.comparison-container .info {
    vertical-align: 3px;
}
.amount {
    display: inline-block;
    width: 50px;
    padding-left: 20px;
    text-align: right;
    position: relative;
}
.amount::before {
    content: "=>";
    position: absolute;
    left: 0;
}
.detail-layer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 5;
    pointer-events: none;
}
.detail-layer.active {
    background: rgba(255, 255, 255, .5);
    pointer-events: all;
}
.detail-layer.active::before {
    content: "";
    position: absolute;
    top: 0;
    right: 100%;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, .5);
}
.layer {
    box-shadow: 0px 3px 6px #00000029;
    width: 766px;
    height: 865px;
    position: relative;
    display: none;
    pointer-events: all;
}
.layer.shown, .image-layer.shown {
    display: block !important;
}
.layer .close, #imageLayerClose {
    position: absolute;
    top: 23px;
    right: 25px;
    width: 42px;
    height: 42px;
    background: no-repeat;
    background-size: contain;
    cursor: pointer;
    z-index: 2;
}
.detail-layer .close {
    display: none;
}
.detail-layer .back {
    position: absolute;
    top: 23px;
    left: 13px;
    width: 42px;
    height: 42px;
    background: no-repeat;
    background-size: contain;
    cursor: pointer;
    z-index: 2;
    background-image: url(assets/images/AdvoCard_arrow_back_green.svg);
}
.layer .head {
    height: 231px;
}
.layer .head img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}
.layer .body {
    padding: 60px 63px 20px 69px;
    height: calc(100% - 231px);
    box-sizing: border-box;
    overflow: auto;
    background: #fff;
}
.layer h2 {
    font-weight: 500;
    font-size: 32px;
    line-height: 32px;
    margin: 0 0 30px;
}
.layer h3 {
    font-weight: 500;
    font-size: 26px;
    line-height: 26px;
    margin: 10px 0 30px;
}
.layer em {
    font-style: normal;
}
.detail-layer h2, .detail-layer h3, .detail-layer em, .detail-layer a {
    color: #73AA17 !important;
}
.layer p, .layer ul {
    font-size: 20px;
    line-height: 28px;
    margin: 0;
    color: #000;
}
.layer ul {
    padding-left: 18px;
}
.layer .small {
    font-size: 15px;
    line-height: 21px;
}
.layer .gapbefore {
    margin-top: 21px;
}
.image-layer {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .5);
    z-index: 5;
    display: none;
}
.image-layer::before, .image-layer::after {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
}
.image-layer::before {
    right: 100%;
}
.image-layer::after {
    left: 100%;
}
#imageLayerClose {
    right: 63px;
    top: 123px;
}
#imageLayer {
    object-fit: contain;
    display: block;
    width: 100%;
    height: 100%;
}
.detail-image {
    position: absolute;
    bottom: 30px;
    left: 69px;
    width: 130px;
    height: auto;
    border: 1px solid #73AA17;
}
.zoomable {
    cursor: zoom-in;
    border: 1px solid #73aa17;
}
.bigimage {
    width: 250px;
    height: auto;
}
.smallimage {
    width: 150px;
    height: auto;
}
.scrollIndicator {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    position: absolute;
    bottom: 70px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    pointer-events: none;
    transition: opacity 1.5s;
}
.scrollIndicator-active .scrollIndicator {
    opacity: 1;
}
@keyframes pulsate {
    0% {
        transform: scale(.9);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(.9);
    }
}
.scrollIndicator::before, .scrollIndicator::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: rgba(255, 255, 255, .5) url(assets/images/advocard_toBottom.svg) center center;
    background-size: contain;
    animation: pulsate 3s infinite backwards;
}
.scrollIndicator::after {
    animation-delay: 1.5s;
}
.imageLayer-container {
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: space-around;
}
.image-note {
    margin-top: 10px;
    display: table;
    background: #fff;
    padding: 10px 30px;
    position: absolute;
    right: 0;
}